summaryrefslogtreecommitdiff
path: root/Debian/install-eSim.sh
diff options
context:
space:
mode:
authorrahulp132020-03-04 14:50:33 +0530
committerrahulp132020-03-04 14:50:33 +0530
commitaa5adfa0b954f81945583260c1e1d71d9e093113 (patch)
tree69a81ca48784c0398dd7411e0665905abe6d1042 /Debian/install-eSim.sh
parent97d853bfb3eb505bba9ea5cb3a1f1a11c90d9984 (diff)
downloadeSim-aa5adfa0b954f81945583260c1e1d71d9e093113.tar.gz
eSim-aa5adfa0b954f81945583260c1e1d71d9e093113.tar.bz2
eSim-aa5adfa0b954f81945583260c1e1d71d9e093113.zip
xpdf tool - for manual
Diffstat (limited to 'Debian/install-eSim.sh')
-rwxr-xr-xDebian/install-eSim.sh9
1 files changed, 8 insertions, 1 deletions
diff --git a/Debian/install-eSim.sh b/Debian/install-eSim.sh
index f30226aa..26a7338a 100755
--- a/Debian/install-eSim.sh
+++ b/Debian/install-eSim.sh
@@ -14,7 +14,7 @@
# NOTES: ---
# AUTHOR: Fahim Khan, Rahul Paknikar, Saurabh Bansode
# ORGANIZATION: FOSSEE at IIT Bombay.
-# CREATED: Friday 14 February 2020 16:14
+# CREATED: Wednesday 04 March 2020 16:14
# REVISION: ---
# ===============================================================================
@@ -99,6 +99,13 @@ function installDependency
exit 1
fi
+ echo "Installing Xpdf............................"
+ sudo apt-get install -y xpdf
+ if [ $? -ne 0 ]; then
+ echo -e "\n\n\"Xpdf\" dependency couldn't be installed.\nKindly resolve above errors and try again."
+ exit 1
+ fi
+
echo "Installing KiCad..........................."
sudo apt install -y --no-install-recommends kicad
if [ $? -ne 0 ]; then